Subject: Australian WWW server for electronic Resources in Chemistry

From: [email-masked] (Alan Arnold)
Date: Tue, 15 Mar 1994 09:22:03 +1000

Announcing an Australian WWW site for electronic resources in Chemistry and
related disciplines.

Point your browser at http://apamac.ch.adfa.oz.au/

The site is designed to serve the Australian networked chemical community
as a comprehensive 'repository?' for teaching &/or research related
resources.
Please have a look and send constructive criticism re style, suggestions
for inclusion/deletion, updates etc to [email-masked].

Please note that the MacHTTP server is currently running on a tired old
MacII and can only handle 8 connected users so if at first you don't
succeed, wait a while and try again!

----
Alan Arnold, Chemistry Department, University College (UNSW)
Australian Defence Force Academy,  CANBERRA  ACT 2601 Australia
voice:+61 6 268 8080  fax:+61 6 268 8002 e-mail: [email-masked]
web: http://apamac.ch.adfa.oz.au/